title log density case B, T=5000, log n=2
iterate
c want H and he fully stripped so we can check H He spectra
case b hummer
no induced processes (OK) 
constant temperature = 5,000
stop zone 1
black body, T=200,000K
ionization parameter -1
hden = 2
init file="hheonly.ini"
set dr 0
hydrogen levels large
normalize to "Ca B" 4861
punch results "casebn2.rlt"
punch asserts "casebn2.asr"
// 99jun15, next 2 chng .3 and.2 dex respc when go to ots oscil check
// doing all lyman lines, since HeII Lyman lines now better converged??
// 99jun18, these keep changing, increase error
// 99 nov 11, removed assert for H and He ionization since varied wildly
// with small changes in diffuse fields
//assert ionization hydrogen 1 -4.187 error 0.3
//assert ionization helium 1 -7.073 error 0.3
assert ionizaiton helium 2 -2.416
assert line "H  1" 4861 1.00 error 0.03
assert line "H  1" 6563 3.04 error 0.03
assert line "H  1"   18 0.4102 error 0.03
assert line "H  1"   12 0.1840 error 0.03
assert line "H  1"   40 0.1043 error 0.03
assert line "H  1"   26 0.0556 error 0.03
assert line "He 2" 1640 7.8232 error 0.03
assert line "He 2" 4686 1.3653 error 0.03
assert line "BaC " 3646 29.024 error 0.02
c casebn2.in
